.article-page {
  display: flex;
  flex: 1;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-repeat: no-repeat;
  background-size: contain;
  background-color: hsl(210, 46%, 95%);
}
